@use '~@angular/material' as mat;
@import '~@angular/material/theming';

$dark-primary: mat.define-palette(mat.$green-palette);
$dark-accent: mat.define-palette(mat.$indigo-palette);
$dark-warn: mat.define-palette(mat.$pink-palette);

$dark-theme: mat.define-dark-theme((
    color: (
        primary: $dark-primary,
        accent: $dark-accent,
        warn: $dark-warn
    )
));
